# FaxsuiteResTfulApi.SystemApi

All URIs are relative to *https://service.fax-api.de/4.0/rest*

Method | HTTP request | Description
------------- | ------------- | -------------
[**getHealth**](SystemApi.md#getHealth) | **GET** /health | /health

<a name="getHealth"></a>
# **getHealth**
> Health getHealth()

/health

Description: Checks health of the service

### Example
```javascript
import {FaxsuiteResTfulApi} from 'faxsuite_res_tful_api';

let apiInstance = new FaxsuiteResTfulApi.SystemApi();
apiInstance.getHealth((error, data, response) => {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
});
```

### Parameters
This endpoint does not need any parameter.

### Return type

[**Health**](Health.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: Not defined
 - **Accept**: application/json

